### Method

# GUPnP ServiceAction set

#### Declaration [src]

    void
    gupnp_service_action_set (
      GUPnPServiceAction* action,
      ...
    )

#### Description [src]

Sets the specified action return values.

This method is not directly available to language bindings.

#### Parameters

`...` | ``
| Tuples of return value name, return value type, and actual return value, terminated with `NULL`.